gnome-dictionary(1)

NAME
gnome-dictionary - GNOME client for MIT dictionary server

SYNOPSIS
gnome-dictionary

or select Dictionary from the Accessories submenu of the Applications menu.

DESCRIPTION
GNOME Dictionary provides dictionary definitions of words, using any server that supports the dict protocol, an Internet standard for client/server dictionary applications. For full documentation see the GNOME Dictionary online help.

AUTHOR
GNOME Dictionary was written by Spiros Papadimitriou (<spapadim+@cs.cmu.edu>), Mike Hughes (<mfh@psilord.com>) and Bradford Hovinen (<hovinen@udel.edu>). This manual page was written by Jochen Voss <voss@mathematik.uni-kl.de>.

SEE ALSO
dict(1), dictd(8), http://www.dict.org/, RFC 2229